com.google.gwt.i18n.client

## Annotation Type LocalizableResource.Description

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public static @interface LocalizableResource.Description

Specifies a description of the string to be translated, such as a note about the context.

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value